


@media screen and (min-width: 1200px) {


    .not-front #zone-user-wrapper {
        width: 100%;
        margin: 0 auto;
        background: #174682;
        padding-top: 2px;
       
    }

    .front #region-header-first {
        margin: 0;
        width: 12%;
        float: right;
        top: 15px;
    }

    .front #region-header-second {
        margin: 0;
        width: 30%;
        float: right;
        padding-right: 40px;
        padding-top: 20px;
    }
    .not-front #region-header-second {
        margin: 0;
        width: 35%;
        float: right;
        padding-top: 15px;
        padding-right: 50px;
    }
    
    .front #zone-menu-wrapper {
        position: relative;
        z-index: 999;
        top: 0;
        border: none;
        box-shadow: none;
        margin-top: 0px;
        background: #ffff;
    }
    #block-boxes-cng-social-media-fa-small i.fa {
        color: #90949c;
      
    }
    .front #zone-menu-wrapper.fixed {
        position: fixed;
        z-index: 999;
        top: 11px;
    }

    .front #zone-menu-wrapper.fixed .sf-menu a {
        background: transparent;
        font-family: 'Raleway', sans-serif;
        font-size: 1.0em;
        font-weight: 500;
        text-decoration: none;
        text-transform: Uppercase;
        margin-top: 0;
        padding: 45px 14px;
        width: auto;
    }
.front #zone-user-wrapper {
    width: 100%;
    margin: 0 auto;
    background: #174682;    
    padding-top: 0;

}
.front #zone-user {
    margin-left: auto;
    margin-right: auto;
    width: 1340px;
}

.not-front #zone-menu-wrapper {
    background: #ffff;
    margin: 60px auto !important;
}

.not-front #region-header-first {
    margin: 0;
    width: 14%;
    padding: 0;
    margin-top: 8px;
}



.flexslider .slides img {
    border-radius: 0;
    padding-top: 100px;
}
.not-front #zone-menu-wrapper.fixed {
    position: fixed;
    z-index: 999;

    padding-top: 0 !important;
}

.not-front #zone-menu-wrapper.fixed #region-branding {
    margin: 0 auto;
    width: 100%;
    padding: 0;
}
.not-front #zone-menu-wrapper .logo-img {
    display: block;
    padding: 0 38px 0 34px !important;
    width: 66% !important;
    transition: all 0.2s ease 0s;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 10 !important;
}
}

.not-front #zone-content-wrapper {  
    padding-top: 64px;
}


.site-header {
    text-align: center;
}
#zone-preface-wrapper, #zone-preface-wrapper .block {
    padding-top: 0;
}
.title-area {
    float: none;
    margin: 0 auto;
}
 
.site-header .widget-area {
    float: none;
    width: auto;
}
 
.site-header .genesis-nav-menu {
    float: none;
}



#block-boxes-cng-social-media-fa-small {
    background: #174682 !important;
    padding: 0;
   
}


.front #zone-menu-wrapper .logo-img {
    display: block;    
    padding: 0 38px 0 45px !important;
    width: 74% !important;
    transition: all 0.2s ease 0s;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 10 !important;
}

#zone-menu-wrapper #region-menu-first {
    margin: auto;
    width: auto;
    flex: 80% !important;
}
#block-menu-block-congress-main-menu-superfish {
    width: 80%;
}



#zone-postscript {

    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    display: flex;
}

.hprotator-text-block {
    background: #17468247;
    left: -595px;
    margin: auto;
    position: absolute;
    padding: 20px 36px 10px;
    text-align: center;
    transition: all 0.2s ease 0s;
    width: 40%;
    z-index: 2;
    float: left;
    height: 193px;
    bottom: 80px;
    border-radius: 10px;
  
}
h3.state {
    color: #ffff;
    font-family: 'Archivo Narrow';
}

h2.name {
    font-family: 'Archivo Narrow';
    text-transform: uppercase;
}

.hprotator-text-block h2, .hprotator-text-block .field-name-body {
    text-transform: upppercase;
}
.hprotator-text-block #hp_top_read_more {
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    font-size: 1.8em;
    color: #ffff;
    font-style: italic;
}
.view-congress-hprotator .flex-control-nav {
    background: transparent;
    bottom: 15px;
    left: 0;
    margin-top: 0;
    width: 100%;
    position: absolute;
    display: none;
}


.front #region-postscript-first {
    background: url(../images/newspaper.jpg) no-repeat;

        background-size: auto;
    
    background-size: cover;
    margin: 0;
    background-position: 35%;
    width: 50%;
   
}

#block-boxes-congress-service-center a {
    color: #fff;
    text-decoration: none;
    font-size: 23px;
    text-transform: uppercase;
}
.front #region-postscript-first {
width: auto;
margin: 0 auto;
padding: 0;
flex: 30%;
}

#region-sidebar-second {
    width: auto;
    flex: 50%;
}
#zone-about {
    display: flex;
    width: 100%;
    margin: auto;
}

#region-about-first, #region-member-first, #region-menu-second {
    width: auto;
    flex: 32%;
}

#region-user-second {
    width: 54%;
    height: auto;
    display: table;
    padding: 0;
    margin: 0 auto;
    float: none;
}
#block-boxes-congress-service-center a {
    color: #fff;
    text-decoration: none;
    font-size: 23px;
    text-transform: uppercase;
}
#block-boxes-congress-service-center i {
 border-radius: 50%;
    color: #fff;
    font-size: 4em;
    height: 170px;
    margin: 28px auto;
    padding: 33px 34px;
    width: 170px;
}

#block-views-cng-feat-news-block-feat-news {
    padding: 0 1em 0 1em;
    margin: 0 auto;
}